import { r as registerInstance } from './core-b78a8f7e.js';

const ModalHeader = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-modal-header {\n  border-top-left-radius: 0.3rem;\n  border-top-right-radius: 0.3rem;\n  -ms-flex-align: start;\n  align-items: flex-start;\n  border-bottom: 1px solid var(--anj-border);\n  display: -ms-flexbox;\n  display: flex;\n  -ms-flex-pack: justify;\n  justify-content: space-between;\n  padding: 1rem 1rem;\n}"; }
};

export { ModalHeader as anj_modal_header };
